std::experimental::basic_string_view::size,(3)

NAME
std::experimental::basic_string_view::size, - std::experimental::basic_string_view::size,

Synopsis
   constexpr size_type size() const noexcept; (library fundamentals TS)
   constexpr size_type length() const noexcept; (library fundamentals TS)
   Returns the number of CharT elements in the view, i.e. std::distance(begin(),
   end()).

Parameters
   (none)

Return value
   The number of CharT elements in the view.

Complexity
   Constant.

See also
   empty checks whether the view is empty
            (public member function)
   max_size returns the maximum number of characters
            (public member function)